<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
    <extension
          point="org.eclipse.e4.ui.css.swt.theme">
       <theme
             basestylesheeturi="resources/css/tizen_windows.css"
             id="org.tizen.common.ui.theme.tizen"
             label="Tizen"
             os="win32">
       </theme>
       <theme
             basestylesheeturi="resources/css/tizen_linux.css"
             id="org.tizen.common.ui.theme.tizen"
             label="Tizen"
             os="linux">
       </theme>
       <theme
             basestylesheeturi="resources/css/tizen_macosx.css"
             id="org.tizen.common.ui.theme.tizen"
             label="Tizen"
             os="macosx">
       </theme>
    </extension>
    <extension
          point="org.eclipse.e4.ui.css.core.propertyHandler">
       <handler
             adapter="org.eclipse.e4.ui.css.swt.dom.CompositeElement"
             composite="false"
             handler="org.tizen.common.ui.theme.properties.custom.CSSPropertySashWidthSWTHandler">
          <property-name
                name="sash-width">
          </property-name>
       </handler>
    </extension>
    <extension
          point="org.eclipse.e4.ui.css.core.propertyHandler">
       <handler
             adapter="org.eclipse.e4.ui.css.swt.dom.CTabFolderElement"
             composite="false"
             handler="org.tizen.common.ui.theme.properties.custom.CSSPropertyRendererUnderlineSWTHandler">
          <property-name
                name="tizen-selected-tab-underline">
          </property-name>
       </handler>
    </extension>
    <extension
          point="org.eclipse.e4.ui.css.core.propertyHandler">
       <handler
             adapter="org.eclipse.e4.ui.css.swt.dom.CTabFolderElement"
             composite="false"
             handler="org.tizen.common.ui.theme.properties.custom.CSSPropertyRendererSeparatorSWTHandler">
          <property-name
                name="tizen-unselected-tab-separator">
          </property-name>
       </handler>
    </extension>

</plugin>
